SecurityTracker.com
    Home    |    View Topics    |    Search    |    Contact Us    |   

SecurityTracker
Archives


 


Category:   Application (Generic)  >   HPE Operations Manager Vendors:   HPE
HP Operations Manager for Linux and UNIX TLS RC4 Algorithm Lets Remote Users Decrypt Data
SecurityTracker Alert ID:  1033431
SecurityTracker URL:  http://securitytracker.com/id/1033431
CVE Reference:   CVE-2015-2808   (Links to External Site)
Date:  Aug 31 2015
Impact:   Disclosure of system information, Disclosure of user information
Fix Available:  Yes  Vendor Confirmed:  Yes  
Version(s): 9.10, 9.11, 9.20, 9.21
Description:   A vulnerability was reported in HP Operations Manager for Linux and UNIX. A remote user can obtain potentially sensitive information communicated by target system.

A remote user that can monitor TLS network traffic can obtain RC4 encrypted data and conduct a brute-force key guessing attack against RC4 to decrypt the data.

Impact:   A remote user can obtain potentially sensitive information communicated by target system.
Solution:   The vendor has issued a fix, available at:

https://softwaresupport.hp.com/group/softwaresupport/search-result/-/facetsearch/document/KM01777542?lang=en&cc=us&hpappid=113963_OSP_PRO_HPE

The vendor's advisory is available at:

https://h20564.www2.hpe.com/portal/site/hpsc/public/kb/docDisplay?docId=emr_na-c04770140

Vendor URL:  h20564.www2.hpe.com/portal/site/hpsc/public/kb/docDisplay?docId=emr_na-c04770140 (Links to External Site)
Cause:   Access control error
Underlying OS:  Linux (Any), UNIX (Any)

Message History:   None.


 Source Message Contents



[Original Message Not Available for Viewing]


Go to the Top of This SecurityTracker Archive Page





Home   |    View Topics   |    Search   |    Contact Us

This web site uses cookies for web analytics. Learn More

Copyright 2019, SecurityGlobal.net LLC